import request from '@/utils/request'

export function listAllByUnitIdType(query) {
  return request({
    url: '/cmsunitnewvideo/listAllByUnitIdType',
    method: 'get',
    params: query
  })
}
export function handleAddForm(data) {
  return request({
    url: '/cmspriceclick/importAdd',
    method: 'post',
    data
  })
}
export function handleImportTemplate(params) {
  return request({
    url: '/cmspriceclick/exportTemplate',
    method: 'get',
    responseType: 'blob',
    params
  })
}
